 body {
    }

.glyph-white, .glyph-white a {
  color: #fff;
}

.user-image {
    float: left;
    padding: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 10px;
    font-size: 18px;
    line-height: 20px;
    height: 60px;
}
.user-info {
    min-width: 100px;
    padding: 0px;
    margin-top: 15px;
    margin-right: 10px;
    list-style-type: none;
    color: #FFFFFF;
}
.user-fullname {
    margin-top: 10px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    color: #FFFFFF;
}
.user-info .popover-content {
        text-align: center;
        color: #A09790;
}

.user-forward {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #A09790;
    cursor: pointer;
}
.user-forward:Hover {
    background: #A09790;
    color : #58524f;
}
.user-status {
    width:18px;
    height:22px;
}
.forwardActive {
    color: #e77d39;
}
.voicemail-image {
    float: left;
    padding: 5px 5px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 18px;
    line-height: 20px;
    height: 50px;
}
.voicemailMessages {
    margin-top: 45px;
    margin-left:-50px;
}

.voicemailNewMessages {
    background-color: #E77D39;
}
.voicemailNoMessages {
    color : #a9a29e;
    background-color: #58524F;
}
.phonebar {
  transform: translateY(25%);
}
.logoutBar {
  transform: translateY(50%);
  margin-left: 30px;
  margin-top: 8px;
  font-size: 20px;
}
.logoutBar:hover {
}
.logoutSymbol {
  color: #E8E4E2;
}
.logoutSymbol:hover {
    color: #FFFFFF;
}
.search-form {
    border-radius: 30px 0px 0px 30px;
}
 .search-btn {
    border-radius: 0px 30px 30px 0px;
    cursor:pointer;
}

.head-icon-box {
    position: absolute;
    left:20px;
    top:20px;
    color: #678954
    width: 30px;
    height:30px;
}

.head-icon.img {
    width: 100%;

}
.navbar-vertical-center {
}

.phone-btn {
    padding-top: 3px;
    padding-right: 1px;
    padding-bottom:3px;
    padding-left: 1px;
    color: #2c2927;
    background-color: #2c2927;
    border-color: #2c2927;
}
.phone-btn:hover {
    color: #A09790;
    background-color: #A09790;
    border-color: #A09790;
}
.phone-btn-disabled {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .25;
}
media="screen"
.phone-btn:hover, .phone-btn:focus, .phone-btn.focus, .phone-btn:active, .phone-btn.active, .open>.dropdown-toggle.phone-btn {
    color: #00FF00;
    background-color: #FF0000;
    border-color: #0000FF;
}

.phonebtn-image {
}

.phone-state-icon {
    width: 18px;
}

.phoneState {
    width:10px;
}
.phone-16 {
/*    ONHOLD : 16,*/
   color: yellow;
}
.phone-8 {
/*    RINGING : 8,*/
    color: red;
}
.phone-4 {
/*    INDISPONIBLE : 4,*/
    color: grey;
}
.phone-9 {
/*    BUSY_AND_RINGING : 9,*/
    color: red;
}
.phone-0 {
/*    AVAILABLE : 0,*/
    color: green;
}
.phone-1 {
/*    CALLING : 1,*/
    color: blue;
}
.phone-2 {
/*    BUSY : 2,*/
    color: black;
}
/*
    DEACTIVATED : -1,
    UNEXISTING : -2,
    ERROR : -99
    */

.fill-status0 {
  /*    AVAILABLE : 0,*/
  fill: #01DF01; }

.fill-status1 {
  /*    CALLING : 1,*/
  fill: #FF8000; }

.fill-status2 {
  /*    BUSY : 2,*/
  fill: #81BEF7; }

.fill-status8 {
  /*    RINGING : 8,*/
  fill: #2E2EFE; }

.fill-status9 {
  /*    BUSY_AND_RINGING : 9,*/
  fill: #CC2EFA; }

.fill-status16 {
  /*    ONHOLD : 16,*/
  fill: #F7FE2E; }

.fill-status-2 .fill-status4 .fill-status-1 .fill-status-99 {
  /*  INDISPONIBLE : 4,
    DEACTIVATED : -1,
    UNEXISTING : -2,
    ERROR : -99 */
  fill: #F2F2F2; }

.favorite {
    color: #e77d39;
}

.glyph-btn {
    cursor: pointer;
}
